#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-S5z92KsFJK89CEzFI5FQH
key: cryptohash-conduit-0.1.1-S5z92KsFJK89CEzFI5FQH
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: 8b330a7a99b6437a9a94968e1e221270
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-S5z92KsFJK89CEzFI5FQH
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.1-5cLbPimoH3oCyHxBmZTk77
    resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W
    conduit-extra-1.3.0-4Vivi5nBHYSF6nOFt9znMM
    cryptohash-0.11.9-IYePzze8DC9AsGO6QChWTA transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.1-5cLbPimoH3oCyHxBmZTk77=4675c45aa13ef7ce007d9fe5ece7c6ab
             resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W=47912d2f8f0c41e14474b51aa0093f3e
             conduit-extra-1.3.0-4Vivi5nBHYSF6nOFt9znMM=55083e9ac7ac5c5a73b56ce285182011
             cryptohash-0.11.9-IYePzze8DC9AsGO6QChWTA=e79fb2fabc6b0448e8ad5a55897cb915
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

